Forum Clubic

Catalyst mobility 8.3 sur mobility radeon x700

Bonjour à tous,
Je possède un portable Fujitsu siemens Amilo A 1667G avec une radeon mobility x700 et je cherche à mettre à jour son driver car jusqu’à présent, j’ai conservé les pilotes d’origine. J’ai donc téléchargé l’outil de vérification de compatibilté d’ATI ainsi que les catalyst mobility 8.3 (sur opendrivers.com), mais lorsque je lance l’outil de vérification de comptabilité, il me dit que c’est impossible d’installer les catalysts sur mon système sans aucune explication… Je trouve ça assez étrange car les radeon X700 mobility et la marques Fujistu Siemens sont supportés par les tous derniers catalysts…
La question que je me pose donc c’est: est-il possible d’installer les drivers malgré le message d’erreur de l’outil de vérification de compatibilté?

Merci d’avance :slight_smile:
Edité le 31/03/2008 à 12:18

essaye déjà le module de compatibilité de ta CG avec les catalyst génériques et tu sera fixé sur la compatibilité


[game.amd.com...](http://game.amd.com/us-en/drivers_catalyst.aspx?p=xp/mobility-xp)

Merci de me répondre mais surtout merci de lire ce que j’ai écrit en entier car j’ai déjà dis que le module de compatibilité m’annonçait ma radeon comme incompatible, et les drivers fournis par Fujitsu Siemens datant de 2005 (Même sur le site du constructeur) ne me suffisent pas, de toute façon j’ai réussi à résoudre mon problème: Je suis allé sur opendrivers.com, j’ai récupéré directement le pilote catalyst mobility 8.3 (pas besoin de le télécharger en passant par le module de compatibilité qui me disait que c’était impossible) je l’ai installé avec le Catalyst Control Panel et là: miracle ça fonctionne donc avis à ceux qui rencontrent le même problème que moi et qui pourtant s’aperçoivent que leur matériel est supporté par les derniers Catalysts…) :slight_smile:

donc pas le choix, si les pilotes génériques ne sont pas compatibles il va falloir te contenter des pilotes FS
essaye d’écrire au SAV Fujitsu pour savoir s’ils peuvent t’en procurer de plus récents :neutre:

Juste pour savoir, lorsque vous répondez est-ce que vous lisez mes postes?: Je viens de dire que * malgré le message d’incompatibilité, non seulement il est possible de les installer mais en plus en fonctionnent très bien. (lire mon précédent post!!!):jap:
Edité le 05/04/2008 à 17:57

désolé, mais je devais etre un peu a la masse ce jour là :fou: